/****************************************************************/
/* 1. BACKGROUND AND TEXT COLOURS */
/****************************************************************/

/* 1.1 Default background colour and text colour */

BODY {
    background-color: white;
}

.pun {COLOR: #333}

DIV.box, .pun BLOCKQUOTE, DIV.codebox, #adminconsole FIELDSET TH, .rowodd, .roweven {BACKGROUND-COLOR: #F1F1F1}
#adminconsole TD, #adminconsole TH {BORDER-COLOR: #F1F1F1}

/* 1. 2 Darker background colours */

TD.tc2, TD.tc3, TD.tcmod, #postpreview, #viewprofile DD, DIV.forminfo,
#adminconsole FIELDSET TD, DIV.blockmenu DIV.box, #adstats DD {BACKGROUND-COLOR: #DEDEDE}

/* 1.3 Main headers and navigation bar background and text colour */

.pun H2, #brdmenu 
{
    background-image: url(../../../images/section_title_back.gif);
	background-position: top center;
	background-repeat: repeat-x;
    padding: 15px 5px 8px 8px;
    background-color: #4E8DB6;
    COLOR: #EEE;
    height: 20px;
    font-weight: bold;
    line-height: 20px;
    display: block;
}

.pun .blockpost h3
{
	background-color: #DEDEDE;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-top: -6px;
	padding: 3px 3px 3px 5px;
	display: block;
	
}

.pun h3 a {
	
}

/* 1.4 Table header rows */

.pun TH {BACKGROUND-COLOR: #D1D1D1}

/* 1.5 Fieldset legend text colour */

.pun LEGEND {COLOR: #112266}

/* 1.6 Highlighted text for various items */

.pun DIV.blockmenu LI.isactive A, #posterror LI STRONG {COLOR: #333}

/****************************************************************/
/* 2. POST BACKGROUNDS AND TEXT */
/****************************************************************/

/* 2.1 This is the setup for posts. */

DIV.blockpost DIV.box, DIV.postright, DIV.postfootright {BACKGROUND-COLOR: #F1F1F1}
DIV.postright, DIV.postfootright {BORDER-LEFT-COLOR: #e6e6e6}
DIV.postleft, DIV.postfootleft, DIV.blockpost LABEL {BACKGROUND-COLOR: #e6e6e6}

/* 2.2 Background for post headers and text colour for post numbers in viewtopic */

DIV.blockpost H2 {BACKGROUND-COLOR: #4f8cb6}
DIV.blockpost H2 SPAN.conr {COLOR: #FFFFFF}

/* 2.3 This is the line above the signature in posts. Colour and background should be the same */

.pun HR {BACKGROUND-COLOR: #333; COLOR: #333}

/****************************************************************/
/* 3. BORDER COLOURS */
/****************************************************************/

/* 3.1 All external borders */

DIV.box {BORDER-COLOR: #CCCCCC;}

/* 3.2 Makes the top border of posts match the colour used for post headers */

DIV.blockpost DIV.box {BORDER-COLOR: #CCCCCC #CCCCCC #CCCCCC}

/* 3.3 Table internal borders. By default TH is same as background so border is invisible */

.pun TD {BORDER-COLOR: #CCCCCC}
.pun TH {BORDER-COLOR: #CCCCCC}

/* 3.4 Creates the inset border for quote boxes, code boxes and form info boxes */

.pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {BORDER-COLOR: #ACA899 #FFF #FFF #ACA899}

/* 3.5 Gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with IE's rather nice default */

.pun DIV>FIELDSET {BORDER-COLOR: #ACA899}

/****************************************************************/
/* 4. LINK COLOURS */
/****************************************************************/

/* 4.1 This is the default for all links */

.pun A:link, .pun A:visited {COLOR: #112266}
.pun A:hover {COLOR: #B42000}

/* 4.2 This is the colour for links in header rows and the navigation bar */

.pun H2 A:link, .pun H2 A:visited, #brdmenu A:link, #brdmenu A:visited {COLOR: #FFF}
.pun H2 A:hover, #brdmenu A:hover {COLOR: #FFF}

/* 4.3 This is for closed topics and "hot" links */

LI.postreport A:link, LI.postreport A:visited, TR.iclosed TD.tcl A:link, TR.iclosed TD.tcl A:visited {COLOR: #888}
LI.postreport A:hover, TR.iclosed TD.tcl A:hover {COLOR: #AAA}
LI.maintenancelink A:link, LI.maintenancelink A:visited {COLOR: #B42000}
LI.maintenancelink A:hover {COLOR: #B42000}

/****************************************************************/
/* 5. POST STATUS INDICATORS */
/****************************************************************/

/* These are the post status indicators which appear at the left of some tables. 
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. The default is "icon". By default only .inew is different.*/

DIV.icon {background-image: url(../../../images/forum_post.gif); width: 16px; height: 16px;}
DIV.icon_sticky {background-image: url(../../../images/silk_flag_green.gif); width: 16px; height: 16px;}
TR.iredirect DIV.icon {background-image: url(../../../images/forum_redirect.gif); width: 16px; height: 16px;}
DIV.inew {background-image: url(../../../images/forum_new.gif); width: 16px; height: 16px;}

.linkst .inbox, .linkst, .linksb .inbox, .linksb, .postlinksb .inbox {
	padding-left: 0px;
	margin-left: 0px;
}
.linkst .inbox ul {
	margin: 5px 0px 5px 0px;
	padding: 0px;
}
.linkst .inbox p, .linksb .inbox p {
	padding: 0px;
	margin: 0px;
}
.linksb .inbox ul, .postlinksb .inbox ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.postButtons a, .postButtons button {
    display: block;
    float:left;
    margin: 0 10px 0 0;
	background: #EBEBEB url('../../../images/form_cancel.gif') repeat-x bottom left;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #212121;
	text-shadow: #fff 0px 1px 0px;
    text-decoration:none;
    font-weight:bold;
    cursor: pointer;
    padding: 3px 7px 5px 7px; /* Links */
	box-shadow: 0 1px 3px #DDD;
	-o-box-shadow: 0 1px 3px #DDD;
	-webkit-box-shadow: 0 1px 3px #DDD;
	-moz-box-shadow: 0 1px 3px #DDD;
}
.postButtons a img {
    margin:0 6px -3px 0 !important;
    padding: 0;
    width: 16px;
    height: 16px;
}
.postButtons a:link, .postButtons a:hover, .postButtons a:visited {
	color: #212121;
}
.postButtons a:hover {
	border: 1px solid #999;
}
.postButtons a:active {
	background: #e1e1e1;
}
.postlink {
	position: relative;
	float: left;
	vertical-align: middle;
}
.postlinkbot .postlink {
	padding: 0;
}
.postlink img {
	vertical-align: middle;
	margin-right: 4px;
}
.postlink a:link, .postlink a:hover, .postlink a:visited {
	color: #126;
	font-size: 12px;
	font-weight: italic;
	text-decoration: underline;
	margin-right: 10px;
}
.boldlink {
	font-weight: bold;
}
/* spacing for links in footer */
#modcontrols dd {
	padding: 4px 0;
}